let getSummeryGoods = function (goods_id, summery) {
  for (let i = 0; i < summery.length; i++) {
    let summery_goods = summery[i];
    if (summery_goods['goods_id'] == goods_id) {
      return summery_goods;
    }
  }
}


module.exports.getSummeryGoods = getSummeryGoods;